/*----------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------WIDGETS-----------------------------------------------------
----------------------------------------------------------------------------------------------------------------------*/
/*CALENDAR WIDGET*/
#calendar_wrap table{
    font-size:11px;
}
#calendar_wrap table td{
    padding:10px 30px 0px 10px;
}
#calendar_wrap table tr td a {
    color:#000;
}
#calendar_wrap table tr td a:hover {
    color:silver;  
    text-decoration: none;
}
#calendar_wrap table tr td {
    padding-right:6px;
}
#calendar_wrap table th{
    text-align: left;
}
#calendar_wrap table caption {
    text-align: left; 
    font-weight: bold; 
    padding-bottom:5px;
}
.screen-reader-text{
    font-size:18px; 
    font-family:Arial, Helvetica, sans-serif; 
    font-weight:400; 
    color:#383838; 
    margin-top:2.1em; 
    padding-bottom:0px; 
}

/*FOOTER CONTACT FORM*/
.error { 
    display: none; 
    padding:10px; 
    color: #fff; 
    font-size:12px;
}
.success { 
    display: none; 
    padding:10px; 
    color: #fff; 
    font-size:12px;
}
#contact_logo { 
    vertical-align: middle; 
}
.error img { 
    vertical-align:top; 
}

/*WIDGETS*/
#flickr img {
    float:left; 
    display:inline; 
    margin:3px; 
    padding:1px; 
    border:1px solid #ccc;
}
#flickr {
    padding-top:10px; 
    padding-bottom:30px; 
    clear: left;
}
.twitter_title_link{
    font-size: 21px; 
    color:#2a313a;
}
.boxgrid{ 
	width: 223px; 
	height: 260px; 
	margin:5px; 
    background: #f0f1f2;
	float:left; 
	border: solid 1px #f0f1f2; 
	overflow: hidden; 
	position: relative; 
}
.boxgrid img{ 
	position: absolute; 
	top: 0; 
	left: 0; 
	border: 0; 
}
.boxgrid p{ 
	padding: 0 10px; 
	color:#afafaf; 
	font-weight:bold; 
	font:10pt "Lucida Grande", Arial, sans-serif; 
}
	
.boxcaption{ 
	float: left; 
	position: absolute; 
	background: #000; 
	height: 100px; 
	width: 100%; 
	opacity: .8; 
	/* For IE 5-7 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	/* For IE 8 */
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
.captionfull .boxcaption {
	top: 260px;
	left: 0;
}
.caption .boxcaption {
	top: 220px;
	left: 0;
}

/*------------------------------------------------------------------- HOME PAGE -------------------------------------------- */

#home-text-widget-left-col {
	width: 30%;
	float: left;
	padding: 0px 4% 0px 0px;
	font-style: italic;
	font-weight: 400;
}

#home-text-widget-right-col {
	width: 64% !important;
	float: left;
	margin-right:0 !important; 
	clear:right; 
	padding: 0px 0 0px 0;
}
